System Requirements

PHP Database Form requires web server that supports PHP 5.3 and higher.

  • PHP 5.3 or later
  • Apache, Tomcat, or Microsoft IIS web server

PHP Database Form supports all major databases:

databases_supported

PHP Database Form Supports all major web browsers:

browser_compatibility

No related content found.

Tags: , ,